roswell

Lisp installer and launcher for major environments

Current versions:
17.2.8.74HEAD

Homepage:https://github.com/roswell/roswell

Dependencies

roswell requires the following formulae to be installed:

Formula history

ilovezfsroswell 17.2.8.74
ilovezfsroswell 17.1.8.73
ilovezfsroswell 16.12.8.72
ilovezfsroswell 16.12.7.71
Alex Dunnroswell 16.11.7.70
ilovezfsroswell 0.0.6.69
ilovezfsroswell 0.0.6.68
ilovezfsroswell 0.0.6.67
ilovezfsroswell 0.0.6.66
ilovezfsroswell 0.0.6.65
Show all revisions of this formula